<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-16T19:47:07-->
  <testsuite errors="0" failures="0" id="ad63e11e-1b10-4d5d-b830-0b98458c62eb" skipped="0" tests="6" time="30.00" timestamp="2020-08-16T19:27:35">
    <testcase classname="Authenticate" id="6cf73baa-c8b7-4a9c-a00c-59038f681e7b" name="keystone" time="5.75" timestamp="2020-08-16T19:27:39" />
    <testcase classname="Authenticate" id="552970d1-e540-4b8f-9515-bd199eef54b1" name="validate_cinder" time="3.25" timestamp="2020-08-16T19:27:45" />
    <testcase classname="Authenticate" id="0901d9af-bcdd-4e02-a215-97956801fde7" name="validate_glance" time="3.46" timestamp="2020-08-16T19:27:49" />
    <testcase classname="Authenticate" id="1fa6ac6a-49ec-43dc-a0f0-bbc8fead068d" name="validate_heat" time="3.75" timestamp="2020-08-16T19:27:53" />
    <testcase classname="Authenticate" id="02a139ec-8890-4912-b391-f3a58438e240" name="validate_neutron" time="3.81" timestamp="2020-08-16T19:27:57" />
    <testcase classname="Authenticate" id="538bfb87-a697-4b8d-8771-30b670bc768d" name="validate_nova" time="3.58" timestamp="2020-08-16T19:28:01" />
  </testsuite>
  <testsuite errors="0" failures="0" id="91e6cdf1-6e8a-4771-af21-118539904558" skipped="0" tests="4" time="68.00" timestamp="2020-08-16T19:28:13">
    <testcase classname="GlanceImages" id="f73b80cf-0612-4ca1-91c5-183b54429b50" name="create_and_delete_image" time="8.05" timestamp="2020-08-16T19:28:18" />
    <testcase classname="GlanceImages" id="5dda5826-2139-4eb3-9e71-06cc192ea641" name="create_and_list_image" time="8.90" timestamp="2020-08-16T19:28:28" />
    <testcase classname="GlanceImages" id="86ef9b6f-62df-4b79-a465-2465063b44ed" name="list_images" time="3.69" timestamp="2020-08-16T19:28:39" />
    <testcase classname="GlanceImages" id="4f1aeb33-32d6-4015-83b8-91df2c2e07b4" name="create_image_and_boot_instances" time="37.80" timestamp="2020-08-16T19:28:43" />
  </testsuite>
  <testsuite errors="0" failures="0" id="5ee8126a-18a4-4793-8959-844ad1c52d62" skipped="0" tests="10" time="119.00" timestamp="2020-08-16T19:29:29">
    <testcase classname="CinderVolumes" id="296dba26-ccb5-4cda-88e1-62d2daae3a48" name="create_and_delete_snapshot" time="15.54" timestamp="2020-08-16T19:29:37" />
    <testcase classname="CinderVolumes" id="95e4f95b-001b-4405-80ba-f419a33da6b7" name="create_and_delete_volume" time="10.16" timestamp="2020-08-16T19:29:53" />
    <testcase classname="CinderVolumes" id="cb956127-a86b-4d50-b420-e68f66e68744" name="create_and_delete_volume" time="12.67" timestamp="2020-08-16T19:30:05" />
    <testcase classname="CinderVolumes" id="a62fbded-4076-4b55-b5bb-eeec3f85d8d4" name="create_and_delete_volume" time="9.57" timestamp="2020-08-16T19:30:20" />
    <testcase classname="CinderVolumes" id="37da8c98-6d61-4fb8-a481-d3ab6a8e0f49" name="create_and_extend_volume" time="12.31" timestamp="2020-08-16T19:30:30" />
    <testcase classname="CinderVolumes" id="a31cec5c-b8ae-4941-acad-20172a82018c" name="create_from_volume_and_delete_volume" time="15.14" timestamp="2020-08-16T19:30:44" />
    <testcase classname="CinderQos" id="abd41db5-190d-49e3-9899-6e052fe4cb49" name="create_and_list_qos" time="5.04" timestamp="2020-08-16T19:31:00" />
    <testcase classname="CinderQos" id="ee0a8f15-586a-40ef-82ce-59ebf4208289" name="create_and_set_qos" time="5.58" timestamp="2020-08-16T19:31:06" />
    <testcase classname="CinderVolumeTypes" id="ef14fd66-6c3e-427a-b56a-7d808c3ecb01" name="create_and_list_volume_types" time="7.29" timestamp="2020-08-16T19:31:12" />
    <testcase classname="CinderVolumeTypes" id="26fb34a9-b280-492f-afce-639322372d95" name="create_volume_type_and_encryption_type" time="7.65" timestamp="2020-08-16T19:31:20" />
  </testsuite>
  <testsuite errors="0" failures="0" id="35082577-6259-418f-918f-a165e7e27c74" skipped="0" tests="4" time="47.00" timestamp="2020-08-16T19:31:36">
    <testcase classname="HeatStacks" id="6e800aa9-455e-41b8-b5af-7a7613c78849" name="create_update_delete_stack" time="11.58" timestamp="2020-08-16T19:31:44" />
    <testcase classname="HeatStacks" id="473998a8-2815-45e2-b40f-5565754fb36a" name="create_check_delete_stack" time="9.68" timestamp="2020-08-16T19:31:56" />
    <testcase classname="HeatStacks" id="aff0679d-5016-49a1-8384-79b0efcc9b65" name="create_suspend_resume_delete_stack" time="9.79" timestamp="2020-08-16T19:32:07" />
    <testcase classname="HeatStacks" id="a7b69b17-5422-471c-a058-bbefba72bd76" name="list_stacks_and_resources" time="4.72" timestamp="2020-08-16T19:32:17" />
  </testsuite>
  <testsuite errors="0" failures="0" id="912d8d8b-2ebf-4be8-8155-6a75c9ebd595" skipped="0" tests="11" time="102.00" timestamp="2020-08-16T19:32:31">
    <testcase classname="KeystoneBasic" id="2e2c4b9b-f2e2-4290-adcb-5882d8e24681" name="add_and_remove_user_role" time="6.66" timestamp="2020-08-16T19:32:35" />
    <testcase classname="KeystoneBasic" id="ca0425f0-072b-4216-9cac-9c5cf26972cc" name="create_add_and_list_user_roles" time="8.89" timestamp="2020-08-16T19:32:43" />
    <testcase classname="KeystoneBasic" id="c85a041f-acae-4bc7-9a3e-c97fe1f2e925" name="create_and_list_tenants" time="6.91" timestamp="2020-08-16T19:32:54" />
    <testcase classname="KeystoneBasic" id="c7d6824b-dee7-4b37-ad50-9938a39c964d" name="create_and_delete_role" time="4.54" timestamp="2020-08-16T19:33:02" />
    <testcase classname="KeystoneBasic" id="002889f4-9bd3-4037-b4fa-1f0dd592b4f4" name="create_and_delete_service" time="4.36" timestamp="2020-08-16T19:33:08" />
    <testcase classname="KeystoneBasic" id="c4bfd129-0ed0-4ee4-bacc-d4524dcdb8eb" name="get_entities" time="9.46" timestamp="2020-08-16T19:33:14" />
    <testcase classname="KeystoneBasic" id="cffaab54-c34c-45f2-9172-c0c77246cd03" name="create_update_and_delete_tenant" time="5.39" timestamp="2020-08-16T19:33:24" />
    <testcase classname="KeystoneBasic" id="177291cc-16e8-40c1-ae83-e46f9625193f" name="create_user" time="6.58" timestamp="2020-08-16T19:33:30" />
    <testcase classname="KeystoneBasic" id="83a1b9d5-5507-4626-8448-eb86199d8e6b" name="create_tenant" time="7.11" timestamp="2020-08-16T19:33:38" />
    <testcase classname="KeystoneBasic" id="3ba35996-8737-49df-a840-cbd3192dd082" name="create_and_list_users" time="8.78" timestamp="2020-08-16T19:33:46" />
    <testcase classname="KeystoneBasic" id="7585e354-3ed1-4eff-88b5-6f4bb8361dd4" name="create_tenant_with_users" time="15.36" timestamp="2020-08-16T19:33:56" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d5017722-6f09-4bed-81ca-26fa6963c7f4" skipped="0" tests="11" time="207.00" timestamp="2020-08-16T19:34:21">
    <testcase classname="NeutronNetworks" id="849b8aa5-36b5-48d5-a3ca-9ab866a0aabc" name="create_and_delete_networks" time="10.18" timestamp="2020-08-16T19:34:26" />
    <testcase classname="NeutronNetworks" id="bb2bc3fb-f9ba-40b5-bbc8-599342b462ab" name="create_and_delete_ports" time="22.59" timestamp="2020-08-16T19:34:38" />
    <testcase classname="NeutronNetworks" id="85ed04cc-927f-4e04-acdd-3a086c59811c" name="create_and_delete_routers" time="29.18" timestamp="2020-08-16T19:35:02" />
    <testcase classname="NeutronNetworks" id="522e8775-13ab-46a3-9611-c7d3110c49a8" name="create_and_delete_subnets" time="13.48" timestamp="2020-08-16T19:35:32" />
    <testcase classname="NeutronNetworks" id="c10f9892-8cf6-44f7-8f6a-2d3d511d436b" name="create_and_list_networks" time="11.31" timestamp="2020-08-16T19:35:46" />
    <testcase classname="NeutronNetworks" id="58ec00e3-1897-4e2a-aa52-c27d1cdcac19" name="create_and_list_ports" time="20.43" timestamp="2020-08-16T19:35:59" />
    <testcase classname="NeutronNetworks" id="f1128718-27d7-40a2-8af8-8b272104b280" name="create_and_list_routers" time="27.00" timestamp="2020-08-16T19:36:21" />
    <testcase classname="NeutronNetworks" id="2f7fc8cd-26f7-48c4-96cb-4bb9220fe3fb" name="create_and_list_subnets" time="18.96" timestamp="2020-08-16T19:36:49" />
    <testcase classname="NeutronSecurityGroup" id="e5775f53-2f55-41e0-8b66-27dd540bb152" name="create_and_delete_security_groups" time="5.78" timestamp="2020-08-16T19:37:09" />
    <testcase classname="NeutronSecurityGroup" id="284cb829-d08d-490c-81a7-6d03176569c2" name="create_and_delete_security_group_rule" time="9.64" timestamp="2020-08-16T19:37:15" />
    <testcase classname="NeutronNetworks" id="ab7e180f-884e-46e6-92c3-e26f991f588e" name="set_and_clear_router_gateway" time="20.57" timestamp="2020-08-16T19:37:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f926a96e-6899-4a59-9537-52b5126a3017" skipped="0" tests="10" time="451.00" timestamp="2020-08-16T19:37:56">
    <testcase classname="NovaServers" id="e9fd4d90-a8d0-411d-8d78-f7305415826c" name="boot_and_live_migrate_server" time="34.87" timestamp="2020-08-16T19:38:07" />
    <testcase classname="NovaServers" id="6c8475c1-265e-49a6-98fa-155000a87e35" name="boot_server_attach_created_volume_and_live_migrate" time="49.46" timestamp="2020-08-16T19:38:43" />
    <testcase classname="NovaServers" id="0d3d3578-0fb5-4fb5-9f0b-29acba8b3179" name="boot_server_from_volume_and_live_migrate" time="45.05" timestamp="2020-08-16T19:39:33" />
    <testcase classname="NovaKeypair" id="a7151bda-8778-4323-9e9a-24199256dbc9" name="boot_and_delete_server_with_keypair" time="45.49" timestamp="2020-08-16T19:40:19" />
    <testcase classname="NovaServers" id="7a093503-9692-455a-8492-653a24b8a66c" name="boot_server_from_volume_and_delete" time="55.38" timestamp="2020-08-16T19:41:06" />
    <testcase classname="NovaServers" id="1e9dd13b-79cb-48af-b01e-dd61093e182e" name="pause_and_unpause_server" time="41.85" timestamp="2020-08-16T19:42:02" />
    <testcase classname="NovaServers" id="3e0640fc-650b-455b-b0ef-b6853fce7df8" name="boot_and_migrate_server" time="51.68" timestamp="2020-08-16T19:42:44" />
    <testcase classname="NovaServers" id="553d4217-3b57-4194-8c52-5e97c07b3b13" name="boot_server_and_list_interfaces" time="43.65" timestamp="2020-08-16T19:43:37" />
    <testcase classname="NovaServers" id="6264bfa3-06e5-4d7f-bdbe-538d0e572104" name="boot_server_associate_and_dissociate_floating_ip" time="58.73" timestamp="2020-08-16T19:44:21" />
    <testcase classname="NovaServerGroups" id="98600692-571b-47ae-85ec-d945034061ca" name="create_and_delete_server_group" time="4.41" timestamp="2020-08-16T19:45:21" />
  </testsuite>
  <testsuite errors="0" failures="0" id="072f5485-41ec-4ccf-a8b4-5bc80447279a" skipped="0" tests="4" time="27.00" timestamp="2020-08-16T19:45:36">
    <testcase classname="Quotas" id="311cb36a-d4c1-468a-a119-59bafc5fd9e9" name="cinder_update_and_delete" time="4.12" timestamp="2020-08-16T19:45:40" />
    <testcase classname="Quotas" id="24b15bae-39ec-40bf-85ef-fc6c15ba36b5" name="cinder_update" time="3.78" timestamp="2020-08-16T19:45:46" />
    <testcase classname="Quotas" id="59b465e0-6659-445e-b8a0-35d14e5e29fa" name="neutron_update" time="3.95" timestamp="2020-08-16T19:45:50" />
    <testcase classname="Quotas" id="7e3a4bb4-0c3e-43c9-838b-5165c154a796" name="nova_update" time="6.19" timestamp="2020-08-16T19:45:55" />
  </testsuite>
  <testsuite errors="0" failures="0" id="47ca3890-8fda-462c-beab-2838c7c2ff83" skipped="0" tests="5" time="45.00" timestamp="2020-08-16T19:46:11">
    <testcase classname="SwiftObjects" id="32595100-4a5a-4def-95c1-599eb8841e23" name="create_container_and_object_then_list_objects" time="7.56" timestamp="2020-08-16T19:46:15" />
    <testcase classname="SwiftObjects" id="20f2d402-6777-40b6-b852-0aaad64769fd" name="list_objects_in_containers" time="10.57" timestamp="2020-08-16T19:46:23" />
    <testcase classname="SwiftObjects" id="38fb6287-61a4-432e-9897-88b8a65bec82" name="create_container_and_object_then_download_object" time="7.77" timestamp="2020-08-16T19:46:35" />
    <testcase classname="SwiftObjects" id="85f50f72-eead-40ec-8d94-8a66c911fc71" name="create_container_and_object_then_delete_all" time="4.97" timestamp="2020-08-16T19:46:43" />
    <testcase classname="SwiftObjects" id="058bfaba-92f2-4415-9a45-03dbdaf2b022" name="list_and_download_objects_in_containers" time="5.99" timestamp="2020-08-16T19:46:49" />
  </testsuite>
</testsuites>
